not_down_and_click_down=Sie haben BuzzCast noch nicht heruntergeladen? Klicken Sie auf mich, um herunterzuladen
invite_enter=Laden Sie ein, einzutreten
free_gifts=Geschenke bekommen
chat_with_me=Komm, chatte mit mir
watch_longtime_downus=Scheinst du es lange zu beobachten? Beeilen Sie sich und laden Sie BuzzCast herunter, um mich zu begleiten!
anchor_invite_chat=Der Gastgeber lädt zum Chatten ein
findme_nexttime_downus=Lieber, wie finden Sie mich das nächste Mal, beeilen Sie sich und laden Sie BuzzCast herunter, registrieren Sie sich und erhalten Sie ein kostenloses Geschenkpaket!
sureBtn=OK
falseText=Abbrechen
more_living=Weitere spannende Live-Übertragungen
livestream_end=Diese Live-Übertragung ist beendet, laden Sie BuzzCast herunter, um die nächste Live-Übertragung dieses Gastgebers zu sehen